package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.PushVehicleDepartureStatusVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/8/9 11:18
 * @ClassName PushVehicleDepartureVO
 * @Remark
 */
public class PushVehicleDepartureVO extends ApiResponse<PushVehicleDepartureStatusVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(PushVehicleDepartureVO.class)
                .add("super", super.toString())
                .toString();
    }
}
